package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionprocess;
import com.qsoft.rs.sincoar.dto.TgenetransactionprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionprocessMapper {

    TgenetransactionprocessMapper INSTANCE = Mappers.getMapper(TgenetransactionprocessMapper.class);

    Tgenetransactionprocess getEntidad(TgenetransactionprocessDTO tgenetransactionprocess);

    TgenetransactionprocessDTO getDto(Tgenetransactionprocess tgenetransactionprocess);

}